[
	{
		"CropCode": "1020101",
		"CropName": "Wintertarwe",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": ""
	},
	{
		"CropCode": "1020102",
		"CropName": "Wintergerst",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": ""
	},
	{
		"CropCode": "1020103",
		"CropName": "Winterrogge",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": ""
	},
	{
		"CropCode": "1020201",
		"CropName": "Zomertarwe",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": ""
	},
	{
		"CropCode": "1020202",
		"CropName": "Zomergerst",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": ""
	},
	{
		"CropCode": "1020203",
		"CropName": "Zomerrogge",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": ""
	},
	{
		"CropCode": "1030301",
		"CropName": "Alexandrijnse klaver",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Voederwikke"
	},
	{
		"CropCode": "1030302",
		"CropName": "Bastaard klaver",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Voederwikke"
	},
	{
		"CropCode": "1030303",
		"CropName": "Hopklaver",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Voederwikke"
	},
	{
		"CropCode": "1030304",
		"CropName": "Inkarnaatklaver",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Voederwikke"
	},
	{
		"CropCode": "1030305",
		"CropName": "Perzische klaver",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Voederwikke"
	},
	{
		"CropCode": "1030306",
		"CropName": "Rode klaver",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Voederwikke"
	},
	{
		"CropCode": "1030307",
		"CropName": "Rolklaver",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Voederwikke"
	},
	{
		"CropCode": "1030308",
		"CropName": "Witte honingklaver",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Voederwikke"
	},
	{
		"CropCode": "1030309",
		"CropName": "Witte klaver",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Voederwikke"
	},
	{
		"CropCode": "1030401",
		"CropName": "Blauwe Lupine",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Voederwikke"
	},
	{
		"CropCode": "1030402",
		"CropName": "Gele Lupine",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Voederwikke"
	},
	{
		"CropCode": "1030403",
		"CropName": "Witte Lupine",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Voederwikke"
	},
	{
		"CropCode": "1030501",
		"CropName": "Voederwikke",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Voederwikke"
	},
	{
		"CropCode": "1030502",
		"CropName": "Bonte wikke",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Voederwikke"
	},
	{
		"CropCode": "1030602",
		"CropName": "Hanekam",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Overig"
	},
	{
		"CropCode": "1040101",
		"CropName": "Stoppelknol",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Overig"
	},
	{
		"CropCode": "1040102",
		"CropName": "Bladrammenas",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Bladrammenas"
	},
	{
		"CropCode": "1040103",
		"CropName": "Bruine mosterd",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "GeleMosterd"
	},
	{
		"CropCode": "1040104",
		"CropName": "Gele mosterd",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "GeleMosterd"
	},
	{
		"CropCode": "1040105",
		"CropName": "Zwarte mosterd",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "GeleMosterd"
	},
	{
		"CropCode": "1040108",
		"CropName": "Bladkool",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Overig"
	},
	{
		"CropCode": "1040109",
		"CropName": "Mergkool",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Overig"
	},
	{
		"CropCode": "1040110",
		"CropName": "Ethiopische mosterd",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "GeleMosterd"
	},
	{
		"CropCode": "1040111",
		"CropName": "Serepta mosterd",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "GeleMosterd"
	},
	{
		"CropCode": "1040112",
		"CropName": "Zwaardherik",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Overig"
	},
	{
		"CropCode": "1050101",
		"CropName": "Engels raaigras",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "EngelsRaaigras"
	},
	{
		"CropCode": "1050102",
		"CropName": "Frans raaigras",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "ItaliaansRaaigras"
	},
	{
		"CropCode": "1050103",
		"CropName": "Gekruist raaigras",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "ItaliaansRaaigras"
	},
	{
		"CropCode": "1050104",
		"CropName": "Italiaans raaigras",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "ItaliaansRaaigras"
	},
	{
		"CropCode": "1050105",
		"CropName": "Trosraaigras",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "ItaliaansRaaigras"
	},
	{
		"CropCode": "1050106",
		"CropName": "Westerwolds raaigras",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "ItaliaansRaaigras"
	},
	{
		"CropCode": "1050201",
		"CropName": "Roodzwenkgras",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Rietzwenkgras"
	},
	{
		"CropCode": "1050408",
		"CropName": "Sudangras",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Rietzwenkgras"
	},
	{
		"CropCode": "1080107",
		"CropName": "Facelia",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Facelia"
	},
	{
		"CropCode": "1080108",
		"CropName": "Spurrie",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Overig"
	},
	{
		"CropCode": "1080109",
		"CropName": "Afrikaantjes",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Afrikaantjes"
	},
	{
		"CropCode": "1080110",
		"CropName": "Raketblad",
		"PurposeCode": "118",
		"PurposeName": "Groenbemesting",
		"MiterraRothCCrop": "Overig"
	}
]